html,body{
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 1.5;
}
body{
    max-width: 100%;
    margin: 0 auto;
}
a{
    text-decoration: none;
}
input{
    outline: none;
    font-size: inherit;
    font-family: inherit;
}
.vkd-c_success{ color: green; }
.vkd-c_fail{ color: green; }
.vkd-c_warg{ color: green; }
.vkd-c_gray{ color: #999; }

.vkd-bg_gray{background: #f5f5f5;}

.page-box{ min-height: 100%; }

.vkd-lh_1d0{ line-height: 1; }
.vkd-lh_1d2{ line-height: 1.2; }
.vkd-lh_1d3{ line-height: 1.3; }
.vkd-lh_1d4{ line-height: 1.4; }
.vkd-lh_1d5{ line-height: 1.5; }
.vkd-lh_1d6{ line-height: 1.6; }
.vkd-lh_1d7{ line-height: 1.7; }
.vkd-lh_1d8{ line-height: 1.8; }
.vkd-lh_1d9{ line-height: 1.9; }
.vkd-lh_2d0{ line-height: 2; }

.vkd-flex{
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}
.vkd-flex_column{
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}
.vkd-flex_row{
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
}
.vkd-flex_item{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
}

.vkd-flex_item_2{
    -webkit-box-flex: 2;
    -webkit-flex: 2;
    flex: 2;
}

.vkd-flex_item_3{
    -webkit-box-flex: 3;
    -webkit-flex: 3;
    flex: 3;
}
.vkd-flex_item_4{
    -webkit-box-flex: 4;
    -webkit-flex: 4;
    flex: 4;
}
.vkd-flex_item_5{
    -webkit-box-flex: 5;
    -webkit-flex: 5;
    flex: 5;
}


.vkd-con{ max-width: 1200px; margin: 0 auto; clear:both; }
.vkd-col{float: left;}
.vkd-col-auto{overflow: hidden;}
.vkd-f_left{ float: left; }
.vkd-f_right{ float: right; }

.vkd-ta_left{ text-align: left; }
.vkd-ta_right{ text-align: right; }
.vkd-ta_center{ text-align: center; }

.vkd-of_hidden{overflow: hidden;}
.vkd-p_relative{position: relative;}
.vkd-p_absolute{position: absolute;}

.vkd-va_t{vertical-align: top;}
.vkd-va_m{vertical-align: middle;}
.vkd-va_b{vertical-align: bottom;}


.vkd-va_middle{
    position:absolute;
    top: 50%;
    transform: translate(0, -50%);
}
.vkd-ha_middle{
    position:absolute;
    left: 50%;
    transform: translate(-50%, 0);
}
.vkd-vh_middle{
    position:absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.vkd-wn{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.vkd-nowrap_1{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.vkd-nowrap_2{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.vkd-ulli_rs{
    padding: 0;
    margin: 0;
}

.vkd-fs_12{ font-size: 12px;}
.vkd-fs_13{ font-size: 13px;}
.vkd-fs_14{ font-size: 14px;}
.vkd-fs_15{ font-size: 15px;}
.vkd-fs_16{ font-size: 16px;}
.vkd-fs_17{ font-size: 17px;}
.vkd-fs_18{ font-size: 18px;}
.vkd-fs_19{ font-size: 19px;}
.vkd-fs_20{ font-size: 20px;}
.vkd-fs_22{ font-size: 22px;}
.vkd-fs_24{ font-size: 24px;}
.vkd-fs_26{ font-size: 26px;}


.vkd-h_5{ height: 5px; }
.vkd-h_10{ height: 10px; }
.vkd-h_15{ height: 15px; }
.vkd-h_20{ height: 20px; }
.vkd-h_25{ height: 25px; }
.vkd-h_30{ height: 30px; }
.vkd-h_40{ height: 40px; }
.vkd-h_50{ height: 50px; }

.vkd-pl_10{ padding-left: 10px; }
.vkd-pl_15{ padding-left: 15px; }
.vkd-pl_20{ padding-left: 20px; }
.vkd-pl_25{ padding-left: 25px; }
.vkd-pl_30{ padding-left: 30px; }

.vkd-pr_10{ padding-right: 10px; }
.vkd-pr_15{ padding-right: 15px; }
.vkd-pr_20{ padding-right: 20px; }
.vkd-pr_25{ padding-right: 25px; }
.vkd-pr_30{ padding-right: 30px; }


.vkd-m_0{ margin: 0; }
.vkd-m_10{ margin: 10px; }
.vkd-m_20{ margin: 20px; }
.vkd-m_30{ margin: 30px; }
.vkd-m_40{ margin: 40px; }
.vkd-m_50{ margin: 50px; }

.vkd-mr_5{ margin-right: 5px; }
.vkd-mr_10{ margin-right: 10px; }
.vkd-mr_15{ margin-right: 15px; }
.vkd-mr_20{ margin-right: 20px; }
.vkd-mr_25{ margin-right: 25px; }
.vkd-mr_30{ margin-right: 30px; }

.vkd-mt_5{ margin-top: 5px; }
.vkd-mt_10{ margin-top: 10px; }
.vkd-mt_15{ margin-top: 15px; }
.vkd-mt_20{ margin-top: 20px; }
.vkd-mt_25{ margin-top: 25px; }
.vkd-mt_30{ margin-top: 30px; }


.vkd-mb_5{ margin-bottom: 5px; }
.vkd-mb_10{ margin-bottom: 10px; }
.vkd-mb_15{ margin-bottom: 15px; }
.vkd-mb_20{ margin-bottom: 20px; }
.vkd-mb_25{ margin-bottom: 25px; }
.vkd-mb_30{ margin-bottom: 30px; }



.vkd-fw_300{ font-weight: 300; }
.vkd-fw_400{ font-weight: 400; }
.vkd-fw_500{ font-weight: 500; }
.vkd-fw_600{ font-weight: 600; }
.vkd-fw_700{ font-weight: 700; }
.vkd-fw_800{ font-weight: 800; }


.vkd-p_0{padding: 0;}
.vkd-p_15{padding: 15px;}
.vkd-p_10{padding: 10px;}

.vkd-pt_0{ padding-top: 0px; }
.vkd-pt_10{ padding-top: 10px; }
.vkd-pt_20{ padding-top: 20px; }
.vkd-pt_30{ padding-top: 30px; }
.vkd-pt_40{ padding-top: 40px; }
.vkd-pt_50{ padding-top: 50px; }

.vkd-pb_0{ padding-bottom: 0px; }
.vkd-pb_5{ padding-bottom: 5px; }
.vkd-pb_10{ padding-bottom: 10px; }
.vkd-pb_15{ padding-bottom: 15px; }
.vkd-pb_20{ padding-bottom: 20px; }
.vkd-pb_25{ padding-bottom: 25px; }
.vkd-pb_30{ padding-bottom: 30px; }





.vkd-d_none{ display: none; }
.vkd-d_block{ display: block; }
.vkd-d_iblock{ display: inline-block; }

.vkd-empty{
    text-align: center;
    font-size: 16px;
    color: #999;
    padding: 30px 0;
}



.button{
    background: #1989fa;
    color: #fff;
    text-align: center;
    border: 0;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 3px;
}

.headbar{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #eee;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}
.headbar .name{
    text-align: center;
    font-size: 18px;
}
.headbar_replace{
    height: 50px;
}


.reglog{
    margin: 20px;
}
.reglog .head{
    font-size: 42px;
    padding: 30px 0;
    text-align: center;
}
.reglog .form .li{
    border-bottom: 1px solid #eee;
}
.reglog .form .li input{
    outline: none;
    border: 0;
    height: 25px;
    padding: 10px 0;
    display: block;
    width: 100%;
}
.reglog .btns{
    padding: 20px 0 20px;
}
.reglog .btns .button{
    display: block;
    width: 100%;
    margin-bottom: 15px;
}
.reglog .tip{
    text-align: right;
}
.reglog .tip a{
    color: #f60;
}
.reglog .else{
    text-align: center;
}
.reglog .else .wxlogin{
    display: inline-block;
    text-align: center;
    font-size: 14px;
}
.reglog .else .wxlogin img{
    width: 40px;
    display: block;
    margin: 0 auto 10px;
}

.ul{
    border-top: 1px solid #eee;
}
.ul .li{
    padding: 15px;
    font-size: 16px;
    background: #fff;
    border-bottom: 1px solid #eee;
    color: #333;
}

/************圣经改版样式***************/

.book-box-title{
    border-bottom: 5px solid #eee;
    height: 50px;
    line-height: 50px;
    color: #444;
    display: flex;
    align-items: center;
    font-size: 18px;
}

.book-box-title .left {
    border-right: 3px solid #eee;
    width: 40%;
    text-align: center;
    overflow: auto;
}
.book-box-title .right {
    width: 35%;
    text-align: center;
    overflow: auto;
}
.book-box-shengjing{}
.book-box-shengjing .left .title {width:100%; text-align: center}
.book-box-shengjing .left{
    border-right: 3px solid #eee;
    height: 100%;
    overflow: auto;
}
.book-box-shengjing .left .li{
    width: 100%;
    float: left;
    border-bottom: 1px solid #eee;
    height: 50px;
    display: flex;
    align-items: center;
}
.book-box-shengjing .left .li a{
    display: block;
    color: #333;
    padding: 0 10px;
}
.book-box-shengjing .left .li-title{border-bottom: 5px solid #eee;}
.book-box-shengjing .left .li.active{
    background: #5677FA;
}
.book-box-shengjing .left .li.active a{
    color: #fff;
}
.book-box-shengjing .right{
    width: 30%;
    overflow: auto;
}

.book-box-shengjing .right .chapter{
    display: none;
}
.book-box-shengjing .right .chapter.active{
    display: block;
}
.book-box-shengjing .right .chapter a{
    display: block;
    border-bottom: 1px solid #eee;
    height: 50px;
    line-height: 50px;
    padding: 0 8px;
    color: #444;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.book-box-shengjing .right a.title {text-align: center;border-bottom: 5px solid #eee;}
/************圣经改版样式end***************/
/************怀著改版样式***********/

.book-box-huaizhu-pannel{ display: none}
.book-box-huaizhu-pannel.active{display: block;}
.book-box-huaizhu-pannel .black{
    float: right;
    padding: 4px;
    margin-right: 10px;
    margin-top: 6px;
    font-size: 12px;
    border: 2px solid #eee;
    border-radius: 13px;
}
.book-box-huaizhu-pannel .title{
    padding: 10px;
    border-bottom: 5px solid #F5F5F5;
    font-size: 17px;
    font-weight: 500;
}
.book-box-huaizhu-pannel .news-ul{
    display: none;
}
.book-box-huaizhu-pannel .news-ul.active{
    display: block;
}

.book-box-huaizhu{ display: none}
.book-box-huaizhu.active{display: flex;}
.book-box-huaizhu .left{
    border-right: 3px solid #eee;
    height: 100%;
    overflow: auto;
}
.book-box-huaizhu .left .li{
    width: 100%;
    float: left;
    border-bottom: 1px solid #eee;
    height: 50px;
    display: flex;
    align-items: center;
}
.book-box-huaizhu .left .li a{
    display: block;
    color: #333;
    padding: 0 10px;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.book-box-huaizhu .left .li.active{
    background: #5677FA;
}
.book-box-huaizhu .left .li.active a{
    color: #fff;
}
.book-box-huaizhu .right{
    width: 54%;
    overflow: auto;
}
.book-box-huaizhu .right .chapter{
    display: none;
}
.book-box-huaizhu .right .chapter.active{
    display: block;
}
.book-box-huaizhu .right .chapter a{
    display: block;
    border-bottom: 1px solid #eee;
    height: 50px;
    line-height: 50px;
    padding: 0 8px;
    color: #444;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}

.book-box-huaizhu .right .chapter a.active{
    color: #fff;
    background-color: #5677FA;
}
/************怀著改版样式end***********/

/************诗歌改版样式***********/
.book-box-shige{}
.book-box-shige .left{
    border-right: 1px solid #eee;
    height: 100%;
    overflow: auto;
}
.book-box-shige .left .li{
    width: 100%;
    float: left;
    height: 35px;
    display: flex;
    align-items: center;
}
.book-box-shige .left .li a{
    display: block;
    color: #333;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.book-box-shige .left .li.active{
    background: #5677FA;
}
.book-box-shige .left .li.active a{
    color: #fff;
}
.book-box-shige .left .item-option {
    padding-left: 10%;
    padding: 3px 0px;
    display: none;
}
.book-box-shige .left .item-option.active{
    display: block;
}
.book-box-shige .left .item-option .li {
    height: 25px;
    width: 100%;
}
.book-box-shige .left .item-option .li a {
    font-size: 3.7vw;
    color: #808080;
}
.book-box-shige .left .item-option .li.active{
    background: #5677FA;
}
.book-box-shige .left .item-option .li.active a{
    color: #fff;
}

.book-box-shige .right{
    width: 54%;
    overflow: auto;
}
.book-box-shige .right .chapter{
    display: none;
}
.book-box-shige .right .chapter.active{
    display: block;
}
.book-box-shige .right .chapter a.active{
    display: block;
}
.book-box-shige .right .chapter a{
    display: none;
    border-bottom: 1px solid #eee;
    height: 35px;
    line-height: 35px;
    padding: 0 8px;
    color: #444;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
/************诗歌改版样式end***********/

.book-box{}
.book-box .left{
    border-right: 3px solid #eee;
    height: 100%;
    overflow: auto;
}
.book-box .left .li{
    width: 50%;
    float: left;
    border-bottom: 1px solid #eee;
    height: 50px;
    display: flex;
    align-items: center;
}
.book-box .left .li a{
    display: block;
    color: #333;
    padding: 0 10px;
}
.book-box .left .li.active{
    background: #5677FA;
}
.book-box .left .li.active a{
    color: #fff;
}
.book-box .right{
    width: 30%;
    overflow: auto;
}
.book-box .right .chapter{
    display: none;
}
.book-box .right .chapter.active{
    display: block;
}
.book-box .right .chapter a{
    display: block;
    border-bottom: 1px solid #eee;
    height: 50px;
    line-height: 50px;
    padding: 0 8px;
    color: #444;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}


.member-info{}
.member-info .avatar{
    margin-right: 20px;
}
.member-info .avatar img{
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #eee;
}
.member-info .username{
    line-height: 60px;
    width: 55%;
}
.member-info .username input{
    outline: none;
    height: 25px;
    padding: 10px 0;
    border: 1px solid #eee;
}
.member-info .nickname{
    text-align: center;
    margin: auto;
    color: #1989fa;
    font-size: 14px;
}
.member-info .nickname-submit{
    text-align: center;
    margin: auto;
    font-size: 14px;
}

#scroll {position:relative;height: 3rem;width: 100%;overflow: hidden;margin:0 auto;background: #5677FA;font-size:1.1rem}
#scroll .scroller ul{margin:0;padding:0;list-style:none;display: flex}
#scroll .scroller li {list-style:none;float:left;line-height:3rem;text-align:center;flex: 1;}
#scroll .scroller li a{color:#fff;display:block;text-decoration:none}
#scroll .scroller li a:hover{color:#fff;display:block;font-weight: bold;text-decoration:none}

.topbar{
    background: #5677FA;
}
.topbar .search-box {
    height: 46px;
    line-height: 46px;
    width: 100%;
}

.topbar .search-box .zb {
    line-height: 12px;
    color: #fff;
    padding-top: 5px;
}
.topbar .search-box .lr{
    width: 10%;
    text-align: center;
}
.topbar .search-box .lr img {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: 15px;
}

.topbar .search-box svg{
    width: 20px;
    height: 20px;
    display: inline-block;
    fill: #fff;
}
.topbar .search-box .zb span {
    display: block;
    font-size: 12px;
    transform: scale(0.9, 0.9);
    color: #fff;
}

.topbar .search-box .form {
    padding: 8px 0;
    width: 80%;
}
.topbar .search-box .form input {
    display: block;
    border: 0;
    padding: 0 10px;
    line-height: 30px;
    border-radius: 3px;
    font-size: 14px;
}
.topbar .search-box .form .search-text {
   width: 92%;
}
.topbar .search-box .form .submit {
    margin-left: 3px;
    background: #F5F5F5;
    padding: 0 8px;
    width:15%;
}

/** 二级菜单栏 **/
#subnav {
    position: relative;
    height: 3rem;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    background: #fff;
    border-bottom: 10px solid #F5F5F5;
}
#subnav .scroller ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#subnav .scroller li {
    list-style: none;
    float: left;
    line-height: 3rem;
    text-align: center;
    font-size: 18px;
}
#subnav .scroller li a {
    color: #969799;
    padding: 0 10px;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    border-radius: 14px;
    margin-bottom: 5px;
}

#subnav .scroller li a.active {
    color: #fff;
    background: #5677FA;
    text-decoration: none
}

.panel .head {
    color: #5677FA;
    padding: 20px 15px 10px;
}
.panel .head .left {
    font-weight: 600;
    font-size: 18px;
}
.panel .head .right a {
    font-size: 14px;
    color: #999;
    padding-right: 14px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAABQElEQVQ4T62UsW6DMBCG74AlrBFMzBUTYLZ05R0yd+2crp0SdUreIX2G9BmSDSMm9rJZrGZBuLJFEXGJWeoBIX340+n+OzCKogARn5umudR13YJ2lrj8HOM43tq2nQkhvimlB12yxJUkCIKV53nviLju+/5aFMXnVLTElUQ+ZMmO47wBwAoAvvI8v0xFS1xJ5EmSJLEs61W+CyHOlNLbVGTio0ReIIRsEPEFAHjXdaeyLOup6BG/k8gLaZpKyUaKOOeHqqqaqWiO/5EMFe0Q8Ukmxhg76dETQu74rCQMw7Xruh+P+qPzpUpqxtjRUInipp60nPO9oScj19PJEHELAG3XdceZdGb5/83JMJE7AHANE/uQq93xfV8mIQW3PM/P+u6YuNqd3ykUQtSU0r2+xUt8XEBCSMYYu879T4bhM/IfezMLpxuueDYAAAAASUVORK5CYII=) no-repeat right center;
    background-size: 10px 10px;
}


.news-ul .li {
    padding: 10px 15px;
    border-bottom: 1px solid #eee;
    line-height: 28px;
}
.news-ul .li .tit {
    color: #333;
    line-height: 1.3;
}
.news-ul .li .time {
    font-size: 12px;
    color: #999;
}


.dj-ul .li {
    padding: 10px 15px;
    border-bottom: 1px solid #eee;
}
.dj-ul .li .tit {
    margin-bottom: 5px;
}
.dj-ul .li .time {
    color: #999;
    font-size: 12px;
}
.dj-ul .li .btn a {
    color: #fff;
    font-size: 12px;
    background: #5677FA;
    padding: 5px 10px;
    border-radius: 5px;
    line-height: 1;
}

.content{letter-spacing:2px;font-size: 17px;word-break: break-all;min-height: 300px;}
.detail{}
.detail h1{
    font-size: 18px;
    border-bottom: 1px solid #eee;
    text-align: center;
    padding: 8px 0;
    font-weight: bold;
}
.detail .info{}
.detail .content img{max-width: 100%;}

.content_title {
    font-size: 18px;
    padding: 10px 0;
    margin: 0;
    text-align: center;
}
.detail-else{
    padding: 15px;
}
.detail-else .title{
    font-size: 18px;
    text-align: center;
    padding: 8px 0;
    font-weight: bold;
}
.detail-else .info{
    color: #969799;
    text-align: center;
}
.detail-else .info span{
    padding: 0 20px;
}
.detail-else .info{}
.detail-else .video{
    padding: 15px 0;
    margin-left: -15px;
    margin-right: -15px;
}
.detail-else .video video{
    display: block;
    width: 100%;
    height: auto;
}
.detail-else .audio{
    padding: 15px 0;
}
.detail-else .audio audio{
    display: block;
    width: 100%;
}
.detail-else{}
.detail-else .content{}
.detail-else .content img{
    max-width: 100%;
}





.cidian-search-box {
    border-bottom: 1px solid #eee;
    line-height: 1.5;
    color: #666;
}
.cidian-search-box .left {
    border-right: 1px solid #eee;
    padding: 10px 15px;
    font-weight: bold;
}
.cidian-search-box .right input {
    display: block;
    height: 100%;
    margin: 0;
    padding: 0 10px;
    border: 0;
}


.cidian-ul{}
.cidian-ul .li {
    color: #666;
    font-size: 16px;
    border-bottom: 1px solid #eee;
    text-align: center;
}
.cidian-ul .li > div {
    padding: 12px 0;
}
.cidian-ul .li .initial {
    width: 45px;
}
.cidian-ul .li .spell {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
.cidian-ul .li .chinese {
    width: 140px;
}
.cidian-ul .dli{
    border-bottom: 1px solid #eee;
    padding: 15px;
}
.cidian-ul .dli .tit{
    font-size: 18px;
    color: #333;
}
.cidian-ul .dli .des{
    font-size: 14px;
    color: #999;
}

.cidian-detail {
    font-size: 16px;
}
.cidian-detail .top {
    padding: 10px 10px;
    border-bottom: 20px solid #F5F5F5;
}
.cidian-detail .top .li:first-child{
    border-top: 1px solid #eee;
}
.cidian-detail .top .li{
    border-bottom: 1px solid #eee;
}
.cidian-detail .top .li > div {
    padding: 6px;
}
.cidian-detail .top .li .l {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    width: 40%;
}
.cidian-detail .top .li .r {
    text-align: right;
    border-right: 1px solid #eee;
}
.cidian-detail .content {
    padding: 15px;
}
.cidian-detail .content img{
    max-width: 100%;
}


.sc-ul{
    padding: 15px;
}
.sc-ul .li{
    background: #fff;
    padding: 15px;
    display: flex;
    margin-bottom: 15px;
    flex-direction: column;
}
.sc-ul .li .tit{
    color: #5677FA;
    font-size: 14px;
}
.sc-ul .li .des{
    font-size: 17px;
    color: #555;
    display: inline-block;
    width: 75%;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.sc-ul .li .btn{
    color: #fff;
    font-size: 12px;
    background: #5677FA;
    padding: 5px 10px;
    border-radius: 5px;
    height: 1.5rem;
    line-height: 1.5rem;
    margin: auto auto auto 3%;
}
.sc-ul .li{}
.sc-ul{}


.footnav{
    height: 50px;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    box-shadow: 0px -1px 14px rgb(209 209 209 / 50%);
}
.footnav .li{
    display: block;
    float: left;
    width: 50%;
}
.footnav .li a{
    display: block;
    text-align: center;
    font-size: 12px;
    color: #333;
    padding-top: 5px;
}
.footnav .active a{
    color: #5677FA;
}
.footnav .li a svg{
    display: block;
    width: 25px;
    height: 25px;
    margin: 0 auto;
}

.footnav .active a svg{
    fill: #5677FA;
}
.footnav_replace{
    height: 50px;
}
.pages{
    text-align: center;
    padding: 20px 0;
    font-size: 16px;
}
.pages .a1{
    display: none;
}
.pages a,.pages span{
    border-radius: 4px;
    border: 1px solid #999;
    color: #333;
    padding: 3px 8px;
}
.pages span{
    color: #5677FA;
    border-color: #5677FA;
}
/******顶部菜单栏显示与隐藏*******/
.top-show-hide{
    text-align: center;
    font-size: 10px;
}
.top-show-hide span{
    margin: auto;
    text-align: center;
    color: #999;
    border: 1px solid;
    border-radius: 3px;
}

/*************搜索框下拉****************/
.search-box .form .search-text-box{width: 75%}
.search-box .form .my-select-list{position:absolute; z-index: 101; border:1px solid #ccc; border-top:none; max-height: 50%; overflow-y: auto; background: #fff; width: 70%; box-sizing: border-box;top:38px;padding-left: 5px;font-size: 13px;border-radius: 3px;padding-top: 5px; display: none}
.search-box .form .my-select-list li{list-style: none;height: 30px; line-height: 30px; padding:0 3px; cursor:pointer; margin-bottom: 1px}
.search-box .form .my-select-list li.choosed{background: #ccc; color:#fff;}
.search-box .form .my-select-list li:hover{background: #ccc; color:#fff;}

/****************面包屑导航***************/
.crumb_bar {padding-left:10px;font-size:14px;padding-top: 6px;}
.crumb_bar a{color:#5677FA;}
.crumb_bar a:hover{color:#5677FA;}

/*****************多版内容样式***************/
#more_content .cv{background: #E0EAF5;}
#more_content p{
    background-color: #fff;
    display: inline-block;
    font-weight: normal;
    padding-bottom: 8px;
    overflow: hidden;
    width: 100%;
    line-height: normal;
    padding-top: 10px;
    border-bottom: #aaccee 1px solid;
    font-style: normal;
    font-variant: normal;
    margin: 0;
}
#more_content p span{
    float: right;
    width: 85%;
}
#more_content p font{
    padding-left: 0;
    float: left;
    width: 15%;
    color: #0f6fff;
    font-size: 0.7em;
    line-height: normal;
    font-style: normal;
    font-variant: normal;
    overflow: hidden;
}
#more_content p font b {
    color: #999;
    padding-right: 4px;
    display: inline-block;
    width: 100%;
}

/********************图片弹窗功能**************/
.image_shade {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
}

.image_shade img {
    width: 100%;
    height: 80%;
    margin-top: 15%;
}

/***************诗歌列表样式***************/
.shige_subnav {
    position: relative;
    height: 3rem;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    background: #fff;
    border-bottom: 10px solid #F5F5F5;
    line-height: 3rem;
}
.shige_subnav .title{
    padding-left: 1.5rem;
    width: 80%;
}
.shige_subnav .return{
    float: right;
    width: 30%;
    color: #1e9fff;
    text-align: center;
    font-size: 16px;
}
/***************诗歌列表样式**********************/
/** 下划线 **/
.shoucang_select {
    text-decoration: underline wavy grey;
}
/** 收藏显示 **/
.shoucang_show {
    font-weight: 800;
    font-size: 1.2rem;
}

/**********圣经章节列表*********/
#shengjing_chapter_list ol,ul,li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#shengjing_chapter_list .top {
    height: 45px;
    overflow: hidden;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    border-bottom: 1px solid #825D5B;
    color: #825D5B;
}
#shengjing_chapter_list .top a {
    color: #825D5B;
}
#shengjing_chapter_list .topZan {height: 45px;}
#shengjing_chapter_list .top .topMain {
    width: 100%;
    height: 45px;
    text-align: center;
    line-height: 45px;
    position: relative;
}
#shengjing_chapter_list .top .topTit {
    height: 45px;
    display: inline-block;
    font-size: 16px;
}
#shengjing_chapter_list .top .xiala {
    display: block;
    width: 0;
    height: 0;
    border: solid 5px;
    border-color: #fff #fff #825D5B #fff;
    position: absolute;
    top: 31px;
    left: 50%;
    overflow: hidden;
    margin-top: 5px;
    margin-left: -5px;
}
#shengjing_chapter_list .top .xiala {
    display: block;
    width: 0;
    height: 0;
    border: solid 5px;
    border-color: #fff #fff #825D5B #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    overflow: hidden;
    margin-top: 5px;
    margin-left: -5px;
}
#shengjing_chapter_list .topBack {
    height: 45px;
    width: 80px;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 16px;
}

#shengjing_chapter_list .zhangList {
    overflow: hidden;
    margin: 10px 0;
}

#shengjing_chapter_list .zhangList li {
    float: left;
    width: 20%;
}

#shengjing_chapter_list .zhangList li a {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    color: #423838;
    font-size: 18px;
    overflow: hidden;
}

#shengjing_chapter_list .zhangList li a:hover {
    text-decoration: none;
}
/********圣经书籍*************/
#shengjing_book_list ol,ul,li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#shengjing_book_list .tabNav {
    width: 100%;
    margin: 0 auto 10px auto;
    border-bottom: 1px solid #825D5B;
}

#shengjing_book_list .tabNav ul {
    overflow: hidden;
    text-align: center;
}

#shengjing_book_list .tabNav ul li {
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    float: left;
    width: 50%;
}

#shengjing_book_list .tabNav a {
    display: block;
    width: 100%;
    color: #825D5B;
}

#shengjing_book_list .tabNav .current {
    position: relative;
}

#shengjing_book_list .tabNav .current a {
    color: #825D5B;
}

#shengjing_book_list .xialasy {
    display: none;
    width: 0;
    height: 0;
    border: solid 5px;
    border-color: #fff #fff #825D5B #fff;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 50%;
    overflow: hidden;
    margin-top: 5px;
    margin-left: -5px;
}

#shengjing_book_list .jingList {
    display: none;
}

#shengjing_book_list .jingList li {
    float: left;
    height: 60px;
    width: 25%;
    padding: 2% 0;
}

#shengjing_book_list .jingList li a {
    width: 100%;
    height: 100%;
    display: block;
    color: #423838;
    overflow: hidden;
}

#shengjing_book_list .jingList li a:hover {
    text-decoration: none;
}
#shengjing_book_list .jingList li a strong {
    font-size: 22px;
    height: 36px;
    line-height: 36px;
    font-weight: normal;
    margin: 0 0 0 18%;
    display: block;
    overflow: hidden;
}

#shengjing_book_list .jingList li a span {
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0 0 0 18%;
    display: block;
    overflow: hidden;
}

#shengjing_book_list .active {
    display: block;
}

.cidian-title {
    width: 100%;
    margin: auto;
    height: 30px;
    line-height: 30px;
    text-align: center;
    transform: scale(0.9, 0.9);
    color: #fff;
    font-weight: bold;
}

.remark {
    padding: 10px;
    background: #f5f6f7;
  }
  .remark .m-t-10 {
    margin-top: 10px !important;
  }
  .remark a {
    text-decoration: none;
  }
  .remark .remark-title {
    position: relative;
    margin: 0 15px 15px;
  }
  .remark .remark-title::before {
    position: absolute;
    content: '';
    width: 4px;
    background: #f74735;
    top: 10%;
    left: 2px;
    bottom: 10%;
    border-radius: 5px;
    box-shadow: 1px 1px 3px -1px #f74735;
  }
  .remark .remark-title .remark-title-text {
    padding-left: 1.2em;
    font-size: 15px;
  }
  .remark .remark-title .remark-title-num {
    font-size: 12px;
    opacity: 0.7;
  }
  .remark .remark-body {
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 8px;
    background: #fff;
  }
  .remark .remark-body .remark-content textarea {
    margin-bottom: 5px;
    height: auto;
    border: 1px solid transparent;
    border-radius: 4px;
    background: #f5f6f7;
    color: #4e5358;
    padding: 6px 12px;
    line-height: 20px;
    width: 100%;
    box-sizing: border-box;
  }
  .remark .remark-body .remark-content .remark-bt {
    display: inline-block;
    text-align: right;
    width: 100%;
  }
  .remark .remark-body .remark-content .remark-bt .cancel {
    font-size: 16px;
    line-height: 20px;
    padding: 4px 16px;
    vertical-align: middle;
    color: #ff5473;
    display: inline-block;
    background: rgba(255, 84, 115, 0.1);
    border-radius: 4px;
    margin-right: 15px;
  }
  .remark .remark-body .remark-content .remark-bt .submit {
    font-size: 16px;
    line-height: 20px;
    padding: 4px 16px;
    vertical-align: middle;
    color: #2997f7;
    display: inline-block;
    background: rgba(41, 151, 247, 0.1);
    border-radius: 4px;
  }
  .remark .remark-body .remark-type {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0 5px;
    border-bottom: 1px solid rgba(50, 50, 50, 0.2);
    padding-bottom: 10px;
  }
  .remark .remark-body .remark-type .remark-type-left .remark-type-tags .remark-type-tag {
    display: inline-block;
    box-sizing: border-box;
    font-size: 16px;
    padding: 0 5px;
    height: 30px;
    line-height: 30px;
    color: #4e5358;
  }
  .remark .remark-body .remark-type .remark-type-left .remark-type-tags .active {
    color: #f74735;
    border-bottom: 2px solid #f74735;
  }
  .remark .remark-body .remark-type .remark-type-right .remark-author {
    font-size: 16px;
    line-height: 20px;
    padding: 4px 16px;
    vertical-align: middle;
    color: #888;
    display: inline-block;
    background: rgba(136, 136, 136, 0.1);
    border-radius: 4px;
  }
  .remark .remark-body .remark-box {
    padding: 15px 0;
  }
  .remark .remark-body .remark-box + .remark-box {
    border-top: 1px solid rgba(50, 50, 50, 0.2);
  }
  .remark .remark-body .remark-box .remark-item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-left {
    flex: 0 0 35px;
    height: 35px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-left img {
    width: 35px;
    height: 35px;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right {
      flex: 1;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-header .remark-info-header-left .name {
    font-weight: 700;
    font-size: 16px;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-header .remark-info-header-right {
    color: #999;
    font-size: 16px;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-header .remark-info-header-right > * {
    vertical-align: middle;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-header .remark-info-header-right img {
    width: 20px;
    height: 20px;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-header .remark-info-header-right span {
    margin-left: 4px;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-body {
    margin: 15px 0;
    white-space: pre-wrap;
    font-size: 16px;
    color: #4e5358;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-footer {
    color: #999;
    font-size: 12px;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-footer > * {
    vertical-align: middle;
  }
  .remark .remark-body .remark-box .remark-item .remark-item-right .remark-info .remark-info-footer .remark-info-reply {
    color: #999;
    margin-left: 10px;
  }
  .remark .remark-body .remark-box .answer {
    background: #f4f4f4;
    padding: 15px;
    border-radius: 8px;
    margin-top: 10px;
  }
  .remark .remark-body .remark-box .answer .answer-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .remark .remark-body .remark-box .answer .answer-header .answer-header-left > * {
    vertical-align: middle;
  }
  .remark .remark-body .remark-box .answer .answer-header .answer-header-left img {
    width: 26px;
    height: 26px;
    border-radius: 13px;
  }
  .remark .remark-body .remark-box .answer .answer-header .answer-header-left span {
    font-weight: 700;
    font-size: 16px;
  }
  .remark .remark-body .remark-box .answer .answer-header .answer-header-right {
    color: #999;
    font-size: 16px;
  }
  .remark .remark-body .remark-box .answer .answer-header .answer-header-right > * {
    vertical-align: middle;
  }
  .remark .remark-body .remark-box .answer .answer-header .answer-header-right img {
    width: 20px;
    height: 20px;
  }
  .remark .remark-body .remark-box .answer .answer-header .answer-header-right span {
    margin-left: 4px;
  }
  .remark .remark-body .remark-box .answer .answer-body {
    margin: 15px 0;
    white-space: pre-wrap;
    font-size: 16px;
    color: #4e5358;
  }
  .remark .remark-body .remark-box .answer .answer-footer {
    color: #999;
    font-size: 12px;
  }
  .remark .remark-body .remark-box .answer .answer-footer > * {
    vertical-align: middle;
  }
  .remark .remark-body .remark-box .answer .answer-footer .answer-footer-reply {
    color: #999;
    margin-left: 10px;
  }
  .video-js .vjs-tech {position: relative !important;}
  
#search_filings {
    background: #f4f4f4;
    display: inline-block;
    width: 100%;
    margin-top: 50px;
}
#search_filings .fotbt {
    padding: 12px 0;
}
#search_filings .wap {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}
#search_filings .copy {
    width: 100%;
    text-align: center;
    padding-top: 5px;
}
#search_filings:link, :visited, ins {
    text-decoration: none;
}
#search_filings a {
    color: #342010 !important;
    font-family: "tt0288m_", "Arial", sans-serif;
    font-size: 12px;
    text-align: center;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}
#search_filings a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
}

#content_filings {
    background: #f4f4f4;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-top: 30px;
}
#content_filings .fotbt {
    padding: 12px 0;
}
#content_filings .wap {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

#content_filings:link, :visited, ins {
    text-decoration: none;
}
#content_filings a {
    color: #342010 !important;
    font-family: "tt0288m_", "Arial", sans-serif;
    font-size: 12px;
    text-align: center;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}
#content_filings a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
}
